Commit 0e4c6b42 authored by Felipe Sateler's avatar Felipe Sateler

Release

parent 24798477
supercollider (1:3.8.0~repack-2) unstable; urgency=medium
* Demote Depends of supercollider-language on supercollider-server to a Recommends.
Normal users are expected to install the supercollider package, and
this allows advanced users to install only the language and have a
remote server. (Closes: #810006)
* Don't let the build system enable sse on i386.
It's not part of mainline. (Closes: #878346).
* Remove autodetection of raspberry cpus.
In debian we don't actually target raspberries, and guessing based on the build machine
is wrong too (Closes: #878347)
-- Felipe Sateler <fsateler@debian.org> Thu, 12 Oct 2017 21:20:37 -0300
supercollider (1:3.8.0~repack-1) unstable; urgency=medium
[ Dan Stowell ]
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment